
/* ****************** 1칸 레이아웃  ****************** */

.layout_338201_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_338201_ > div:after {content:''; display:block; clear:both;}
.layout_338201_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_338201_ img{position:absolute; top:50%; margin-top:-128px;}
.layout_338201_ img.int_bar_1{left:13%;}
.layout_338201_ img.int_bar_2{right:13%;}

  
@media (max-width:1300px){
  .layout_338201_ {width:95%;}
}

@media \0screen{
	.layout_338201_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_338203_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_338203_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338203_:before {content:'공백: 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338203_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_338203_:before {content:'공백: 140px';}
}

 @media \0screen{
	.empty_line_338203_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_338203_:before {content:'공백: 140px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_338204_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_338204_ p:before{content:'';display:block; width:100px; height:80px; background:url("/img_up/shop_pds/dmph/design/img/title_bg2.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_338204_ p:after{content:''; display:block; width:60px; height:3px; background:#85008d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_338204_ p a {color:#525252; text-decoration:none;}
.text_338204_ p span{position:relative; z-index:10; letter-spacing:-3px;}


@media (max-width:1023px){
  .text_338204_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_338204_ p{width:90%; padding:0;}
  .text_338204_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_338204_ p span{font-size:24px;}
}

/* ****************** 공백  ****************** */

.empty_line_338202_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_338202_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338202_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338202_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338202_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_338202_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338202_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_335190_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_335190_ > div:after {content:''; display:block; clear:both;}
.layout_335190_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1300px){
  .layout_335190_ {width:95%;}
}

@media \0screen{
	.layout_335190_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_335191_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_335191_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335191_:before {content:'공백: 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_335191_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_335191_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_335191_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_335191_:before {content:'공백: 50px';}
}
